<?php
/* Database credentials. Assuming you are running MySQL
server with default setting (user 'root' with no password)
INPUT UR SQL DETAILS HERE  */
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'rednsin_demo');
define('DB_PASSWORD', 'rednsin_demo');
define('DB_NAME', 'rednsin_a');

$host = "localhost";
$database = "rednsin_a";
$username = "rednsin_demo";
$password = "rednsin_demo";



//ONLINE BANKING DATA SETTINGS
$site_title = 'Meriwest ValleyCU';
$domain = 'https://asia.ubswide.one';
$site_address = 'UBS Group AG. Bahnhofstrasse 45 P.O. Box 8098 Zurich Switzerland'; 
$site_country = 'Switzerland';
$site_swift = 'BANK6228WAXS';
$site_email = 'support@meriwestvalleycuu.com'; 
$live_chat_id = ''; 


//WEBSITE COLOR SETTINGS
$heading = '#180d3e'; 
$text = 'white';
 
 
 
 
 

//PAYMENT SETTINGS
$btc = 'bc1qdhte567jxt2wju9kx63xccu3vz7w3rh8jcj0m2';
$ethe = 'null';
$litecoin = '';


$bank_name = 'Bank of America';
$bank_address = 'NRG Wodland Ave Austine #72222 TX USA';
$bank_account = '0292938929292'; 
$account_name = 'Bankio-Demo Limited'; 
$swift_code = 'WHSY82992H'; 
$routing_no = '10109292992929-9292'; 




class Database
{
   /* Do not set or touch any thing here */  
    private $host = "DB_SERVER";
    private $db_name = "DB_NAME";
    private $username = "DB_USERNAME";
    private $password = "DB_PASSWORD";
    public $conn;
     
    public function dbConnection()
	{
     
	    $this->conn = null;    
        try
		{
            $this->conn = new PDO("mysql:host=" . DB_SERVER . ";dbname=" . DB_NAME, DB_USERNAME, DB_PASSWORD);
			$this->conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);	
        }
		catch(PDOException $exception)
		{
            echo "Connection error: " . $exception->getMessage();
        }
         
        return $this->conn;
    }
}
/* Attempt to connect to MySQL database */
$connection = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($connection === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}



?>